<?php
    use_javascript('/js/backend.js');
	$userID = $tbluser->getUsId();
    //echo $docID;
	echo checkbox_tag('check_id', $userID, false, array("onclick"=>"toggleSelectAll(this.name,'check_all')"));
    //echo '<input type="checkbox" id="check_id" onclick="toggleSelectAll(this.name,\'check_all\')" >';
?>